=head1 NAME

Goo::Canvas::Points - wrapper for GooCanvasPoints

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Goo::Canvas::Points



=cut


=head1 METHODS

=head2 points = Goo::Canvas::Points-E<gt>B<new> ($points)

=over

=item * $points (arrayref) 

=back

Create GooCanvasPoints from a Perl array. The points is an array reference
that contain data like [x1, y1, x2, y2, ...]



=cut


=head1 SEE ALSO

L<Glib::Boxed>


=cut


=head1 COPYRIGHT


Copyright (C) 2017 Gtk2-Perl Team




=cut

